@media (max-width: 1400px) {
    header {
        padding-left: 50px;
        padding-right: 50px;
    }

    /* .homebanner-section .hbitem .hbi-caption .capinner {
        padding-left: 146px;
        padding-right: 60px;
    } */

    footer .ft-inner {
        padding: 0px 50px;
    }

    /* News list: Start */
    .inner-banner {
        padding-left: 60px;
        padding-right: 60px;
    }
    /* News list: End */

    .news-detail-banner .in-banner {
        padding-left: 142px;
        padding-right: 53px;
    }
}

@media (max-width: 1299px) {

    

    .homebanner-section .hbitem .hbi-caption h1 {
        font-size: 70px;
    }

    .whoweare-section .wwasec-top {
        margin-bottom: 80px;
    }

    .whoweare-section .wwasec-text h1,
    .whoweare-section .wwasec-text h2,
    .whoweare-section .wwasec-text h3 {
        font-size: 38px;
    }

    .image-box-section {
        height: 500px;
    }

    /* Project Detail :start */
    .prjdet-top .pd-top-left h2 {
        /* font-size: 50px; */
    }
    /* Project Detail :end */

    /* single-fullwidth-slider :start */
    .single-fullwidth-slider .sfw-slide-item {
        height: 700px;
    }
    /* single-fullwidth-slider :end */

    /* News list: Start */
    .inner-banner {
        padding-left: 12px;
        padding-right: 12px;
    }
    /* News list: End */

    /* About us page :start */
    .abtpg-top .aptop-left h2 {
        /* font-size: 50px; */
    }
    .abtpg-locations .aploc-inner {
        bottom: 100px;
    }
    .abtpg-locations .locin-caption h2 {
        font-size: 38px;
    }
    /* About us page :end */
    .news-detail-banner .in-banner {
        padding-left: 95px;
        padding-right: 12px;
    }
}

@media (max-width: 1199px) {
    header {
        padding-left: 20px;
        padding-right: 20px;
    }
    footer .ft-inner {
        padding: 0px 20px;
    }
    .hd-style-1 h1,
    .hd-style-1 h1,
    .hd-style-1 h2,
    .hd-style-1 h3,
    .hd-style-1 h4,
    .hd-style-1 h5,
    .hd-style-1 h6 {
        font-size: 28px;
    }

    .section-padding {
        padding: 70px 0px;
    }

    .accordion-style-1 .accordion-item .accordion-header .accordion-button {
        font-size: 50px;
    }


    .homebanner-section .hbitem .hbi-caption h1 {
        font-size: 60px;
    }

    .homebanner-section .hbitem .hbi-caption .capinner img {
        max-width: 250px;
    }

    .whoweare-section {
        padding: 110px 0px 70px;
    }

    .whoweare-section .wwasec-top {
        margin-bottom: 70px;
    }

    .whoweare-section .wwasec-text h1,
    .whoweare-section .wwasec-text h2,
    .whoweare-section .wwasec-text h3 {
        font-size: 34px;
    }

    .whoweare-section .wwasec-text p {
        font-size: 22px;
    }

    .whoweare-section .wwasec-count .citem h4 {
        font-size: 70px;
    }

    .image-box-section {
        height: 450px;
    }

    .services-section .sersec-title p {
        font-size: 22px;
    }

    footer .ft-list ul {
        gap: 12px;
    }

    /* Project Detail :start */
    .prjdet-top .pd-top-left h2 {
        font-size: 34px;
        margin-bottom: 35px;
    }
    .prjdet-detail .pd-detail-left .detleft-block {
        margin-bottom: 45px;
    }
    /* Project Detail :end */

    /* single-fullwidth-slider :start */
    .single-fullwidth-slider .sfw-slide-item {
        height: 600px;
    }
    /* single-fullwidth-slider :end */

    /* News list: Start */
    .inner-banner .inner-banner-text h2 {
        font-size: 34px;
    }
    .inner-banner .inner-banner-text p {
        font-size: 22px;
    }
    .news-cell h2 {
        font-size: 22px;
    }
    /* News list: End */

    /* Services Detail page :start */

    .serdet-top .sdtop-left {
        padding-right: 20px;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .serdet-top .sdtop-right {
        padding-left: 20px;
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .serdet-top .sdtop-left .sdtop-text h2 {
        font-size: 34px;
        margin-bottom: 35px;
    }
    /* Services Detail page :end */

    /* Project Detail :start */
    .abtpg-top .aptop-left h2 {
        font-size: 34px;
        margin-bottom: 35px;
    }
    /* Project Detail :end */
    .news-detail-banner .in-banner h1 {
        font-size: 80px;
    }
    .news-details-content h2 {
        font-size: 34px;
    }
    .latest-news-slide .owl-nav {
        padding-top: 40px;
    }
    .contact-top h2 {
        font-size: 34px;
    }
    .serdet-top .sdtop-right h3 {
        font-size: 28px;
    }
    .news-detail-banner img {
        height: 400px;
    }
}

@media (max-width: 991px) {
    
    .homebanner-section .hbitem .hbi-caption .capinner {
        padding-left: 120px;
        padding-right: 50px;
    }
    .hd-style-1 h1,
    .hd-style-1 h1,
    .hd-style-1 h2,
    .hd-style-1 h3,
    .hd-style-1 h4,
    .hd-style-1 h5,
    .hd-style-1 h6 {
        font-size: 26px;
    }
    .section-padding {
        padding: 60px 0px;
    }

    .accordion-style-1 .accordion-item .accordion-header .accordion-button {
        font-size: 45px;
    }

    .list-style-1 ul {
        font-size: 22px;
    }


    .homebanner-section .hbitem .hbi-caption h1 {
        font-size: 50px;
    }

    .homebanner-section .hbitem .hbi-caption .capinner img {
        max-width: 200px;
    }

    .whoweare-section {
        padding: 100px 0px 60px;
    }

    .whoweare-section .wwasec-top {
        margin-bottom: 60px;
    }

    .whoweare-section .wwasec-text h1,
    .whoweare-section .wwasec-text h2,
    .whoweare-section .wwasec-text h3 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .whoweare-section .wwasec-text h1::before,
    .whoweare-section .wwasec-text h2::before,
    .whoweare-section .wwasec-text h3::before {
        top: -50px;
    }

    .whoweare-section .wwasec-text p {
        font-size: 20px;
    }

    .whoweare-section .wwasec-count .citem h4 {
        font-size: 60px;
    }

    .whoweare-section .wwasec-count .citem h5 {
        font-size: 22px;
    }

    .image-box-section {
        height: 400px;
    }

    .services-section .sersec-title p {
        font-size: 20px;
    }

    .services-list-wrap .serlist-1 ul {
        font-size: 22px;
    }

    footer .ft-inner {
        padding: 0px 50px;
    }

    footer .ft-bottom {
        flex-direction: column-reverse;
    }

    footer .ft-bottom .ftbtm-right {
        flex-direction: column;
    }

    footer .ft-list ul {
        /* gap: 12px; */
    }

    /* Project List */
    .project-list-cell h3 {
        font-size: 20px;
        left: 25px;
        bottom: 25px;
    }

    .project-list-cell h3 sub {
        font-size: 18px;
    }

    .projects-slider-wrap .prjsitem .pitext h3 {
        font-size: 20px;
    }
    .projects-slider-wrap .prjsitem .pitext h3 sub {
        font-size: 18px;
    }

    .list-filter {
        padding-left: 0;
        width: 100%;
    }

    .list-filter .nice-select span.current,
    .list-filter .nice-select .list li {
        font-size: 14px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .list-filter {
        flex-wrap: wrap;
        gap: 10px;
    }

    .list-filter .nice-select {
        flex: 0 0 calc(50% - 5px) !important;
        max-width: calc(50% - 5px) !important;
    }

    /* Project Detail :start */
    .prjdet-top .pd-top-left h2 {
        margin-bottom: 30px;
    }
    .prjdet-top .pd-top-left p {
        font-size: 20px;
    }
    .prjdet-top .pd-top-left p.bold-text {
        font-size: 22px;
    }
    .prjdet-detail .pd-detail-left .detleft-block {
        margin-bottom: 40px;
    }
    /* Project Detail :end */

    /* single-fullwidth-slider :start */
    .single-fullwidth-slider .sfw-slide-item {
        height: 500px;
    }
    .single-fullwidth-slider .owl-nav {
        bottom: 30px;
        right: 30px;
    }
    /* single-fullwidth-slider :end */
    
    /* News list: Start */
    .inner-banner .inner-banner-text p {
        font-size: 20px;
    }
    .news-cell {
        margin-top: 60px;
    }
    .news-inner {
        padding-bottom: 70px;
    }
    /* News list: End */

    /* Services Detail page :start */

    .serdet-top .col-left {
        order: 2;
        border-top: 1px solid #cfcfcf;
        border-right: 0;
    }
    .serdet-top .col-right {
        order: 1;
    }
    .serdet-top .sdtop-left {
        padding-right: 0px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .serdet-top .sdtop-right {
        padding-left: 0px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .serdet-top .sdtop-left .sdtop-text h2 {
        margin-bottom: 30px;
    }
    .serdet-top .sdtop-left .sdtop-text p {
        font-size: 20px;
    }
    /* Services Detail page :end */

    /* About us page :start */
    .navtab-sdt-tabs .nav-link.active::before {
        transform: rotate(90deg);
    }
    .abtpg-top .aptop-left h2 {
        margin-bottom: 30px;
    }
    .abtpg-top .aptop-left p {
        font-size: 20px;
    }
    .abtpg-top .aptop-left p.bold-text {
        font-size: 22px;
    }
    .abtpg-locations .aploc-inner {
        bottom: 80px;
    }
    .abtpg-locations .locin-caption h2 {
        font-size: 32px;
        padding-top: 36px;
    }
    .abtpg-locations .locin-caption h2::before {
        width: 26px;
    }
    .abtpg-locations .aploc-map img {
        min-height: 440px;
    }
    /* About us page :end */
    .news-detail-banner .in-banner h1 {
        font-size: 60px;
    }
    .news-details-content .content-top {
        flex-direction: column-reverse;
    }
    .news-details-content .content-top .title-right {
        padding: 0 0 20px 0;
        margin-bottom: 20px;
    }
    .news-details-content .content-top .title-right::after {
        width: 100px;
        height: 1px;
        bottom: 0;
        top: auto;
    }
    .newsdetail-inner {
        padding-top: 70px;
        padding-bottom: 40px;
    }
    .news-details-content h2 {
        font-size: 30px;
    }
    .news-details-content p {
        font-size: 20px;
    }
    .contact-top h2 {
        font-size: 30px;
    }
    .contact-sec-1 .cell {
        margin-bottom: 40px;
    }
    .location {
        margin-bottom: 20px;
    }
    .left-career-detail {
        border-right: 0;
        border-bottom: 0;
    }
    .abtpg-video p {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    header .nav-brand img {
        max-width: 100%;
        height: 60px;
    }
    .hd-style-1 h1,
    .hd-style-1 h1,
    .hd-style-1 h2,
    .hd-style-1 h3,
    .hd-style-1 h4,
    .hd-style-1 h5,
    .hd-style-1 h6 {
        font-size: 24px;
    }
    .section-padding {
        padding: 50px 0px;
    }

    .accordion-style-1 .accordion-item .accordion-header .accordion-button {
        font-size: 40px;
    }

    .list-style-1 ul {
        font-size: 20px;
    }

    .list-style-1 ul li::before {
        top: 2px;
    }




    .homebanner-section .hbitem .hbi-caption h1 {
        font-size: 40px;
    }

    .homebanner-section .hbitem .hbi-caption .capinner img {
        max-width: 150px;
    }

    .whoweare-section {
        padding: 90px 0px 50px;
    }

    .whoweare-section .wwasec-top {
        margin-bottom: 50px;
    }

    .whoweare-section .wwasec-text h1,
    .whoweare-section .wwasec-text h2,
    .whoweare-section .wwasec-text h3 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .whoweare-section .wwasec-text h1::before,
    .whoweare-section .wwasec-text h2::before,
    .whoweare-section .wwasec-text h3::before {
        top: -40px;
    }

    .whoweare-section .wwasec-text p {
        font-size: 18px;
    }

    .whoweare-section .wwasec-count .citem h4 {
        font-size: 50px;
    }

    .whoweare-section .wwasec-count .citem h5 {
        font-size: 20px;
    }

    .image-box-section {
        height: 350px;
    }

    .services-section .sersec-title p {
        font-size: 18px;
    }

    .services-list-wrap .serlist-1 ul {
        font-size: 20px;
    }

    .services-list-wrap .serlist-1 ul li::before {
        top: 2px;
    }

    .services-list-wrap .serlist-1 ul li a::before {
        top: 3px;
    }

    footer .ft-inner {
        padding: 0px 40px;
    }

    footer .ft-list ul {
        /* gap: 12px; */
    }

    .homebanner-section .hbitem .hbi-caption .capinner {
        padding-left: 90px;
        padding-right: 12px;
    }

    /* Project Detail :start */
    .prjdet-top .pd-top-left h2 {
        font-size: 28px;
        margin-bottom: 25px;
    }
    .prjdet-top .pd-top-left p {
        font-size: 18px;
    }
    .prjdet-detail .pd-detail-left .detleft-block {
        margin-bottom: 35px;
    }
    .prjdet-top .pd-top-left p.bold-text {
        font-size: 20px;
    }
    /* Project Detail :end */

    /* single-fullwidth-slider :start */
    .single-fullwidth-slider .sfw-slide-item {
        height: 400px;
    }
    /* single-fullwidth-slider :end */

    /* News list: Start */
    .inner-banner .inner {
        min-height: auto;
        padding: 15px;
    }
    .inner-banner .inner-banner-text {
        width: 100%;
    }

    .inner-banner .inner-banner-text h2 {
        font-size: 28px;
    }
    .inner-banner .inner-banner-text p {
        font-size: 18px;
    }
    .inner-banner .inner-banner-text {
        padding: 20px;
    }
    .news-inner {
        padding-bottom: 60px;
    }
    /* News list: End */
    .service-list h2 {
        display: none;
    }
    .service-list .list-text {
        top: 0;
        opacity: 1;
        background: rgba(0, 30, 67, 0.7);
    }
    .service-list .list-text h2 {
        display: block;
    }
    .service-list h2 {
        font-size: 24px;
    }
    .service-inner {
        padding-bottom: 60px;
    }

    /* Services Detail page :start */

    .serdet-top .col-left {}
    .serdet-top .col-right {}
    .serdet-top .sdtop-left {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .serdet-top .sdtop-right {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .serdet-top .sdtop-left .sdtop-text h2 {
        font-size: 28px;
        margin-bottom: 25px;
    }
    .serdet-top .sdtop-left .sdtop-text p {
        font-size: 18px;
    }
    /* Services Detail page :end */

    /* About us page :start */
    .abtpg-top .aptop-left h2 {
        font-size: 28px;
        margin-bottom: 25px;
    }
    .abtpg-top .aptop-left p {
        font-size: 18px;
    }
    .abtpg-top .aptop-left p.bold-text {
        font-size: 20px;
    }
    .abtpg-locations .aploc-inner {
        bottom: 40px;
    }
    .abtpg-locations .locin-caption h2 {
        font-size: 26px;
        padding-top: 33px;
    }
    .abtpg-locations .locin-caption h2::before {
        width: 23px;
    }
    .abtpg-locations .aploc-map img {
        min-height: 330px;
    }
    
    /* About us page :end */
    .news-detail-banner .in-banner h1 {
        font-size: 45px;
    }
    .news-detail-banner .in-banner {
        padding-left: 69px;
        padding-right: 12px;
    }
    .newsdetail-inner {
        padding-top: 50px;
    }
    .news-details-content h2 {
        font-size: 28px;
    }
    .latest-news-slide .owl-nav {
        padding-top: 20px;
    }
    .news-details-content p {
        font-size: 18px;
    }
    .contact-top {
        flex-direction: column;
        align-items: flex-start;
    }
    .contact-top .right {
        align-items: flex-start;
    }
    .contact-top h2 {
        margin-bottom: 10px;
        padding-right: 0;
    }
    
    .contact-sec-1 {
        padding: 40px 0 0px 0;
    }
    .contact-top h2 {
        font-size: 28px;
    }
    .serdet-top .sdtop-right h3 {
        font-size: 24px;
    }
    .abtpg-video p {
        font-size: 18px;
    }
    
}

@media (max-width: 575px) {
    .homebanner-section .hbitem .hbi-caption .capinner {
        padding-left: 72px;
    }
    .hd-style-1 h1,
    .hd-style-1 h1,
    .hd-style-1 h2,
    .hd-style-1 h3,
    .hd-style-1 h4,
    .hd-style-1 h5,
    .hd-style-1 h6 {
        font-size: 22px;
    }

    .accordion-style-1 .accordion-item .accordion-header .accordion-button {
        font-size: 30px;
        margin-bottom: 10px;
    }


    header {
        padding-left: 12px;
        padding-right: 12px;
    }

    /* .navbar-fixed .nav-brand img {
        max-height: 50px;
    } */

    .homebanner-section .hbitem .hbi-caption h1 {
        font-size: 30px;
    }

    .whoweare-section .wwasec-count .citem h4 {
        font-size: 40px;
    }

    .whoweare-section .wwasec-count .citem h5 {
        font-size: 18px;
    }

    .image-box-section {
        height: 300px;
    }

    footer .ft-inner {
        padding: 0px 12px;
    }

    footer .ft-list ul {
        /* gap: 12px; */
    }



    /* Project Detail :start */
    .prjdet-top .pd-top-left h2 {
        margin-bottom: 20px;
    }
    .prjdet-detail .pd-detail-left .detleft-block {
        margin-bottom: 30px;
    }
    /* Project Detail :end */

    /* single-fullwidth-slider :start */
    .single-fullwidth-slider .sfw-slide-item {
        height: 300px;
    }
    /* single-fullwidth-slider :end */
    /* News list: Start */
    .news-cell {
        margin-top: 40px;
    }
    .news-cell h2 {
        margin-bottom: 20px;
    }
    .news-inner {
        padding-bottom: 40px;
    }
    /* News list: End */
    .service-inner {
        padding-bottom: 40px;
    }

    /* Services Detail page :start */
    .serdet-top .sdtop-left {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .serdet-top .sdtop-right {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .serdet-top .sdtop-left .sdtop-text h2 {
        margin-bottom: 20px;
    }
    /* Services Detail page :end */

    /* About us page :start */
    .abtpg-top .aptop-left h2 {
        margin-bottom: 20px;
    }
    .abtpg-locations .aploc-inner {
        bottom: 24px;
    }
    .abtpg-locations .locin-caption h2 {
        font-size: 22px;
        padding-top: 30px;
    }
    .abtpg-locations .locin-caption h2::before {
        width: 20px;
    }
    .abtpg-locations .aploc-map {
        overflow: hidden;
    }
    .abtpg-locations .aploc-map img {
        min-height: 242px;
        max-width: calc(100% + 40px);
    }
    /* About us page :end */
    .news-detail-banner img {
        height: 300px;
        object-fit: cover;
        object-position: center top;
    }
    .career-cell h2 {
        font-size: 22px;
    }
    .career-cell p {
        font-size: 18px;
    }
    .career-cell {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .career-cell:first-child {
        padding-top: 20px;
    }
    .location-detail h1 {
        font-size: 22px;
    }
    .location-detail p {
        font-size: 18px;
        margin-bottom: 15px;
    }
    ul.list-style-1 li {
        margin-bottom: 15px;
    }
    ul.list-style-1 {
        font-size: 18px;
    }
    .location-detail h2 {
        font-size: 18px;
    }
    .service-list img {
        height: 430px;
        object-fit: cover;
    }
    .dynamic-list-wrapper ul {
        font-size: 18px;
        line-height: 1.4;
    }
}

@media (max-width: 375px) {
    /* About us page :start */
    .abtpg-locations .locin-caption h2 {
        font-size: 18px;
    }
    /* About us page :end */
}